Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0944

Overview

Vulnerability Score 6.0 6.0
CVE Id CVE-2014-0944
Last Modified 09 May 2014 02:06:56
Published 09 May 2014 06:50:25
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2014-0944

Summary

Cross-site request forgery (CSRF) vulnerability in the RES Console in Rule Execution Server in IBM Operational Decision Manager 7.5 before FP3 IF37, 8.0 before MP1 FP2, and 8.5 before MP1 IF26 allows remote authenticated users to hijack the authentication of arbitrary users for requests that insert XSS sequences.

Vulnerable Systems

Application

  • Ibm Operational Decision Manager 7.5

  • Ibm Operational Decision Manager 8.0

  • Ibm Operational Decision Manager 8.5


References

XF - ibm-odm-cve20140944-csrf(92559)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21671324


Last Updated: 27 May 2016 11:05:15